summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAndreas Sturmlechner <asturm@gentoo.org>2018-12-17 00:08:37 +0100
committerAndreas Sturmlechner <asturm@gentoo.org>2018-12-17 00:53:20 +0100
commit817aea124eecc71453343519f40d95da543b949a (patch)
tree067013354a97ad2cf0a0813cf2ec86b22534b8a6 /net-dns
parentmedia-sound/qsampler: Drop old (diff)
downloadgentoo-817aea124eecc71453343519f40d95da543b949a.tar.gz
gentoo-817aea124eecc71453343519f40d95da543b949a.tar.bz2
gentoo-817aea124eecc71453343519f40d95da543b949a.zip
net-dns/dnssec-check: EAPI-7 bump
Package-Manager: Portage-2.3.52, Repoman-2.3.12 Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>
Diffstat (limited to 'net-dns')
-rw-r--r--net-dns/dnssec-check/dnssec-check-2.2.ebuild17
1 files changed, 9 insertions, 8 deletions
diff --git a/net-dns/dnssec-check/dnssec-check-2.2.ebuild b/net-dns/dnssec-check/dnssec-check-2.2.ebuild
index b4393686aee..e8ecc70c682 100644
--- a/net-dns/dnssec-check/dnssec-check-2.2.ebuild
+++ b/net-dns/dnssec-check/dnssec-check-2.2.ebuild
@@ -1,11 +1,11 @@
-# Copyright 1999-2018 Gentoo Foundation
+# Copyright 1999-2018 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2
-EAPI=5
+EAPI=7
-inherit eutils qmake-utils
+inherit desktop qmake-utils
-DESCRIPTION="tests local resolver for support of DNSSEC validation"
+DESCRIPTION="Tests local resolver for support of DNSSEC validation"
HOMEPAGE="https://www.dnssec-tools.org"
SRC_URI="https://www.dnssec-tools.org/download/${P}.tar.gz"
@@ -14,13 +14,14 @@ SLOT="0"
KEYWORDS="~amd64 ~x86"
IUSE=""
-RDEPEND="net-dns/dnssec-validator[threads]
- dev-qt/qtdeclarative:5"
+RDEPEND="
+ dev-qt/qtdeclarative:5
+ net-dns/dnssec-validator[threads]
+"
DEPEND="${RDEPEND}"
src_prepare() {
- sed -e '/Exec=/s:/opt::' \
- -i ${PN}.desktop || die
+ sed -e '/Exec=/s:/opt::' -i ${PN}.desktop || die
}
src_configure() {